 /* CSS Document */
body{text-align:center;font-size:12px;font-family:"宋体"; margin:0px; color:#666; background:#000 url(../images/bg.jpg) no-repeat center 30px;}
a{color:#960; text-decoration:none;}
a:hover{text-decoration:underline;}
img,a img{border:0px;}
table{font-size:12px;}
br{font-size:12px;}
div,ul,li,p,dl,dt,dd,textarea,address,blockquote,input,select{height:auto;text-align:left;font-size:12px;}
input{color:#333;}
p{margin:0px;padding:0px;}
h1{font-size:14px;padding:0px;margin:0px;}
h3{font-size:12px;padding:0px;margin:0px;}
ul,li,form{margin:0px;padding:0px;list-style:none;}
dl,dt,dd{ padding:0; margin:0;}
.box{text-align:left; width:980px; margin:0 auto;}

/* nav */
#nav{width:100%; margin:0 auto; height:30px; line-height:30px; text-align:center; color:#fff; background:#656565;}
#nav a{ color:#fff; text-decoration:none;}

/* footer */
#footer{ width:980px; margin:0 auto; padding-top:38px; line-height:20px;color:#999; background:url(../images/1_69.jpg) no-repeat; height:130px;}
#footer a{ color:#999;}
#footer p{  text-align:center;color:#999; }
#footer address{  font-style:normal; text-align:center;color:#999; }

/* public */
table{text-align:left; margin:0 auto;}
.mt10{margin-top:10px;}
.l20{line-height:20px;}
.l22{line-height:22px;}
.l24{line-height:24px;}
.font14{font-size:14px;}
.font14 td a{font-size:14px;}
.span_block{display:block;}
.bold{font-weight:bold;}
.bold a{font-weight:bold;}
.center{text-align:center;}
.center td{text-align:center;}
.fl{float:left;}
.fr{float:right;}

/* css */
.contain{width:980px; line-height:20px; text-align:left; margin:0 auto;}

.bg_pic1{background:url(../images/1_09.jpg) no-repeat; width:480px; height:347px;}
.bg_pic2{background:url(../images/1_10.jpg) no-repeat; height:153px;}
.bg_pic3{background:url(../images/1_15.jpg) no-repeat; height:180px;}
.bg_pic4{background:url(../images/1_26.jpg) no-repeat; width:347px; height:458px;}
.bg_pic5{background:url(../images/1_27.jpg) no-repeat; width:315px; height:458px;}
.bg_pic6{background:url(../images/1_28.jpg) no-repeat; width:318px; height:458px;}
.bg_pic7{background:url(../images/1_35.jpg) no-repeat; height:321px;}
.bg_pic8{background:url(../images/1_38.jpg) no-repeat; height:385px;}
.bg_pic9{background:url(../images/1_65.jpg) no-repeat; height:134px;}

.font1{font:20px/20px microsoft yahei,"黑体"; color:#321912;}
.font2{font:13px/13px microsoft yahei,"黑体"; color:#321912;}
.font3{font:16px/16px microsoft yahei,"黑体"; color:#fff;}
.font4{font:12px/12px microsoft yahei,"黑体"; color:#fff;}

.a1{color:#cc6600;}
.a2{color:#e39f24;}

.color1{color:#855f4e;}
.color2{color:#999;}
.color3{color:#5f5f61;}
.color4{color:#960;}

.border1{border-bottom:1px solid #5b473e; padding-bottom:10px;}
.border2{border:1px solid #464646; padding:4px; margin-top:10px;}

/* 轮换图 css */
.loadImg{width:413px;height:221px; position:relative; margin:26px 0 0 35px;}
.loadImg .imgShow{width:413px;height:221px; overflow:hidden;}
.loadImg .imgShow img{width:413px; height:221px;}
.loadImg .imgShow p{text-align:center;color:#fff;line-height:33px;font-size:14px;font-weight:bold;}
.loadImg .imgText{width:413px;height:16px; margin-top:4px; position:absolute; bottom:1px; right:1px;}
.loadImg .imgText ul{text-align:center;line-height:16px;}
.loadImg .imgText ul li{float:right;width:20px;height:16px;border-left:1px solid #fff;text-align:center;color:#fff;background:#000;cursor:pointer;}
.loadImg .imgText ul li.now{background:#c00;color:#fff;}

/* tab_1 */
.tab_1{width:166px;}
.tab_1 li{margin-top:15px;}
.tab_1 li a{display:block; width:166px; height:69px; background:url(../images/1_44_1.jpg) no-repeat;}
.tab_1 li a.a_2{background:url(../images/1_52.jpg) no-repeat;}
.tab_1 li a.a_3{background:url(../images/1_56.jpg) no-repeat;}
.tab_1 li a.a_4{background:url(../images/1_58.jpg) no-repeat;}

.tab_1 li a.a_01{background:url(../images/1_44_2.jpg) no-repeat;}
.tab_1 li a.a_02{background:url(../images/1_52_1.jpg) no-repeat;}
.tab_1 li a.a_03{background:url(../images/1_56_1.jpg) no-repeat;}
.tab_1 li a.a_04{background:url(../images/1_58_1.jpg) no-repeat;}

/* 弹出层 css */
.pop{position:absolute;left:20px;top:-110px;width:656px;height:auto;background:#eee;border:1px solid #ccc}
.pop_head{position:relative;height:20px;background:#ccc}
.pop_head a{position:absolute;right:8px;line-height:20px;color:#000;text-decoration:none}
.pop_head a:hover{color:#f60;text-decoration:none}
.pop_body{padding:8px}
.pop_body p{margin-top:8px; text-align:center;}
.pop_body p a{color:#000; text-decoration:underline;}